<?php
include_once('../config.php');     
if(!isset($_SESSION['userId']))
{ 
header("Location: ../");
die;
}
    
 
                
                $stmt=$conn->prepare("select *  from UI__WithDraw    where userid =:sId   order by id desc  ");   
                $stmt->bindValue(':sId',  $_SESSION['userId'] , PDO::PARAM_INT);  
                $stmt->execute(); 
                $UI__WithDraw = $stmt->fetchAll(PDO::FETCH_OBJ); 
                
                 
                 
include_once("../view/dashboard/withdrawReport.php");
?>